/* CSS Document */

/* -----------------------
Base styles
------------------------*/

* { 
padding: 0;
margin: 0;
border: none;
}

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	color: #666;
	background-color: #eee;
/*	font: 1em/1.2 'Molengo', sans-serif;*/
/*    font: 1em/1.2 'Montserrat', sans-serif;*/
/*    font: 1em/1.2 'Lato', sans-serif;*/
/*    font: 1em/1.2 'Source Sans Pro', sans-serif;*/
    font: 1em/1.2 'Open Sans', sans-serif;
    letter-spacing: .05em;
	-webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

/*body
{
	color: #333;
	background-color: #eee;
	font: 1em/1.2 'Molengo', sans-serif;
}*/

h1,h2,h3,h4,h5,h6
{
	margin: 0 0 .5em;
	/*font-weight: 500;*/
	line-height: 1.5em;
	letter-spacing: 0.15em;
	font-weight: 500;
	color: #666;
}

h1 { 
	font-size: 1.18em;
	line-height: 1.2em;
    letter-spacing: .1em
}

h1.small {
    font-size: 1em;
}

h2 { 
    font-size: 1.49em;
    letter-spacing: .06em;

} /* 28px */

h2.home {
    margin-bottom: .1em;
}

h2.other {
    margin-bottom: .1em;
}

h3.home {
    margin-bottom: 1em;
    letter-spacing: 0.05em;
    font-size: 1.12em;
}

h4 { 
    font-size: 1.13em;
    margin-bottom: .3em;
    letter-spacing: 0.15em;
}

h4.bold {
    font-weight: 600;
    font-size: .99em;
    color: #717171;
    margin-bottom: -0.02em;
    letter-spacing: 0.06em;
}

h5 { font-size: 1em; } /* 16px */

h6 { font-size: .875em; } /* 14px */


p
{
	margin: 0 0 1.2em;
	line-height: 1.5em;
	color: #666;
    font-size: 0.91em;
}

p.one {
    margin: 0em 0em .9em 0em;
/*    font-size: 0.99em;*/
}

span.bold {
    font-weight: 600;
    color: #5d5d5d;
    font-size: 0.99em;
}

span.numbers {
    letter-spacing: 0.07em;
}

span.h1-small {
    font-size: .68em;
    font-weight: 600;
    letter-spacing: .04em;
}

span.h2-small {
    font-size: .64em;
    font-weight: 600;
    letter-spacing: .04em;
}

blockquote
{
	padding: 1em 2em;
	margin: 0 0 2em;
	border-left: 5px solid #eee;
}

hr
{
	height: 0;
	margin-top: 1em;
	margin-bottom: 2em;
	border: 0;
	border-top: 1px solid #ddd;
}

table
{
	background-color: transparent;
	border-spacing: 0;
	border-collapse: collapse;
	border-top: 1px solid #ddd;
}

th, td
{
	padding: .5em 1em;
	vertical-align: top;
	text-align: left;
	border-bottom: 1px solid #ddd;
}

ul {
    line-height: 1.5em;
    margin: 1.2em;
}

li.list01 {
    font-size: 0.91em;
    
}

.list02-wrapper {
    margin: 0 0 -.6em 0;
}

ul.ul-list02 {
    padding:0;
    list-style-type: disc;
    margin-bottom: 2em;
}

li.list02 {
    list-style-type: none;
    position: relative;
    margin-bottom: .5em;
	margin-left: -.15em;
}

li.list02::before {
    content: '\2022';      /* The unicode for • character */
    position: absolute;
    left: -1em;          /* Adjust this value so that it appears where you want. */
    font-size: 1em;
}

.list03-wrapper {
    margin: -.1em 0 -.5em 0;
}

ul.ul-list03 {
    padding:0;
    list-style-type: disc;
    margin-bottom: 2em;
}

li.list03 {
    list-style-type: none;
    position: relative;
    margin-bottom: .1em;
	margin-left: -.15em;
	font-size: 0.91em;
}

li.list03::before {
    content: '\2022';      /* The unicode for • character */
    position: absolute;
    left: -1em;          /* Adjust this value so that it appears where you want. */
    font-size: 1em;
}

a.one:link {
    color: #577535;
	text-decoration: underline;
}

a.one:visited {
    color: #577535;
	text-decoration: underline;
}

a.one:hover {
    color: #577535;
	text-decoration: none;
}

/* -----------------------
Layout styles
------------------------*/

.container
{
	max-width: 1020px;
	margin: 0 auto;
	background-color: #fff;
	border: 1px solid #CCCCCC;
	min-height: 100%;
	position: relative;
	
	height:auto !important; /* real browsers */
    height:100%; /* IE6: treaded as min-height*/

    min-height:100%; /* real browsers */
}

.header
{
	background-color: #FFFFFF;
	padding: 0;
/*	padding-top: 0;
	padding-right: 1.25em;
	padding-left: 1em;
	padding-bottom: 0.5em;*/
	background: -webkit-gradient(linear, left top, right top, color-stop(16%, rgba(255,255,255,1)), color-stop(75%, rgba(255,255,255,0))), url(../images/header-bkg/01-178_slice.jpg);
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 16%, rgba(255,255,255,0) 75%), url(../images/header-bkg/01-178_slice.jpg);
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 16%, rgba(255,255,255,0) 75%), url(../images/header-bkg/01-178_slice.jpg);
	background: -o-linear-gradient(left, rgba(255,255,255,1) 16%, rgba(255,255,255,0) 75%), url(../images/header-bkg/01-178_slice.jpg);
	background: linear-gradient(to right, rgba(255,255,255,1) 16%, rgba(255,255,255,0) 75%), url(../images/header-bkg/01-178_slice.jpg);
	/*background: url(../images/header-bkg/01-178-top02.jpg);*/
	background-repeat: no-repeat;
	background-position: right;
    
    /*top shadow*/
/*    box-shadow: 0px -6px 7px -6px hsl(0, 0%, 50%) inset; */
}

.header-bs8357
{
	background-color: #FFFFFF;
	padding: 0;
	background: -webkit-gradient(linear, left top, right top, color-stop(20%, rgb(255, 255, 255)), color-stop(75%, rgba(255, 255, 255, 0))), url(../images/header-bkg/02-178_slice.jpg);
	background: -webkit-linear-gradient(left, rgb(255, 255, 255) 20%, rgba(255, 255, 255, 0) 75%), url(../images/header-bkg/02-178_slice.jpg);
	background: -moz-linear-gradient(left, rgb(255, 255, 255) 20%, rgba(255, 255, 255, 0) 75%), url(../images/header-bkg/02-178_slice.jpg);
	background: -o-linear-gradient(left, rgb(255, 255, 255) 20%, rgba(255, 255, 255, 0) 75%), url(../images/header-bkg/02-178_slice.jpg);
	background: linear-gradient(to right, rgb(255, 255, 255) 20%, rgba(255, 255, 255, 0) 75%), url(../images/header-bkg/02-178_slice.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

.header-inspection
{
	background-color: #FFFFFF;
	padding: 0;
	background: -webkit-gradient(linear, left top, right top, color-stop(20%, rgb(255, 255, 255)), color-stop(80%, rgba(255, 255, 255, 0))), url(../images/header-bkg/04-178_slice.jpg);
	background: -webkit-linear-gradient(left, rgb(255, 255, 255) 20%, rgba(255, 255, 255, 0) 80%), url(../images/header-bkg/04-178_slice.jpg);
	background: -moz-linear-gradient(left, rgb(255, 255, 255) 20%, rgba(255, 255, 255, 0) 80%), url(../images/header-bkg/04-178_slice.jpg);
	background: -o-linear-gradient(left, rgb(255, 255, 255) 20%, rgba(255, 255, 255, 0) 80%), url(../images/header-bkg/04-178_slice.jpg);
	background: linear-gradient(to right, rgb(255, 255, 255) 20%, rgba(255, 255, 255, 0) 80%), url(../images/header-bkg/04-178_slice.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

.header-mortgage
{
	background-color: #FFFFFF;
	padding: 0;
	background: -webkit-gradient(linear, left top, right top, color-stop(20%, rgb(255, 255, 255)), color-stop(70%, rgba(255, 255, 255, 0))), url(../images/header-bkg/05-178_slice.jpg);
	background: -webkit-linear-gradient(left, rgb(255, 255, 255) 20%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/05-178_slice.jpg);
	background: -moz-linear-gradient(left, rgb(255, 255, 255) 20%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/05-178_slice.jpg);
	background: -o-linear-gradient(left, rgb(255, 255, 255) 20%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/05-178_slice.jpg);
	background: linear-gradient(to right, rgb(255, 255, 255) 20%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/05-178_slice.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

.header-preservation
{
	background-color: #FFFFFF;
	padding: 0;
	background: -webkit-gradient(linear, left top, right top, color-stop(20%, rgb(255, 255, 255)), color-stop(70%, rgba(255, 255, 255, 0))), url(../images/header-bkg/06-178_slice.jpg);
	background: -webkit-linear-gradient(left, rgb(255, 255, 255) 20%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/06-178_slice.jpg);
	background: -moz-linear-gradient(left, rgb(255, 255, 255) 20%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/06-178_slice.jpg);
	background: -o-linear-gradient(left, rgb(255, 255, 255) 20%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/06-178_slice.jpg);
	background: linear-gradient(to right, rgb(255, 255, 255) 20%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/06-178_slice.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

.header-contact
{
	background-color: #FFFFFF;
	padding: 0;
	background: -webkit-gradient(linear, left top, right top, color-stop(20%, rgb(255, 255, 255)), color-stop(70%, rgba(255, 255, 255, 0))), url(../images/header-bkg/03-178_slice.jpg);
	background: -webkit-linear-gradient(left, rgb(255, 255, 255) 20%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/03-178_slice.jpg);
	background: -moz-linear-gradient(left, rgb(255, 255, 255) 20%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/03-178_slice.jpg);
	background: -o-linear-gradient(left, rgb(255, 255, 255) 20%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/03-178_slice.jpg);
	background: linear-gradient(to right, rgb(255, 255, 255) 20%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/03-178_slice.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

/*
.line1{
    font-family:'Molengo', sans-serif;
    font-size:11.2px;
    letter-spacing: 1px;
    fill:#777777;
}
.line2{
    font-size:6.7px;
    font-family:'Molengo', sans-serif;
    fill:#777777;
}

.logo {
    display: block;
    position: relative;
    margin-left: .6em;
	margin-right: 0;
	padding-bottom: 0.5em;
    height: 150px;
}
*/

.img-logo {
	margin-left: .1em;
	margin-right: 0;
	padding-bottom: 0.15em;
    padding-top: 0.2em;
    width: 268px;
}

.img01 {
    border: 1px solid #ccc;
    margin-left: .6em;
    margin-bottom: .6em;
    width: 250px;
    height: auto;
    float: right;
}

.img01-bs5837 {
    border: 1px solid #ccc;
    margin-left: .6em;
    margin-bottom: .6em;
    width: 380px;
    height: auto;
    float: right;
}

.img01-inspection {
    border: 1px solid #ccc;
    margin-left: .6em;
    margin-bottom: .6em;
    width: 290px;
    height: auto;
    float: right;
}

.img01-contact {
    border: 1px solid #ccc;
    margin-left: .6em;
    margin-bottom: .6em;
    width: 350px;
    height: auto;
    float: right;
}

.clearfix {
    overflow: auto;
}

.header-heading { 
    margin: 0;
    float: right;
}

/*.nav-bar
{
	background: #678B3F;
	padding: 1em 1.5em;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1.3px solid #ccc;
}*/

#menu{
    z-index: 2;
	position: relative;
	width: 100%;
	overflow: hidden;
	height: var(--menu_h);
	height: 48px;
	-webkit-transition: height 0.5s;
	-o-transition: height 0.5s;
	-moz-transition: height 0.5s;
	transition: height 0.5s;
	/*    transition-timing-function:cubic-bezier(.42,.97,.52,1.3);*/
    /*font: 13px verdana;*/
	color: white;
	background: #678B3F;
/*
	border-top: 1px solid #CCCCCC;
	border-bottom: 1.3px solid #ccc;
*/
    
/*    box-shadow: 0px -10px 25px -10px hsl(0, 0%, 75%);*/
/*    box-shadow: 0px 0px 8px rgba(0,0,0,0.2);*/
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.16), 0px 2px 10px 0px rgba(0, 0, 0, 0.12);
            box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.16), 0px 2px 10px 0px rgba(0, 0, 0, 0.12);
    
	letter-spacing: .045em;
	font-size: .91em;
    font-weight: 600;
}

.h1-bar {
	color: #666666;
	background: #fff;
	padding: .5em 1em;
	border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #678B3F;
/*
	border-top-width: 0px;
    border-top-style: solid;
    border-top-color: #678B3F;
*/
/*	text-align: right;*/
}

.content { 
	padding: 1em 1.2em;
	margin-bottom: 2em;
}

.footer {
	color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#678B3F), to(#A3C67B));
	background: -webkit-linear-gradient(#678B3F, #A3C67B);
	background: -moz-linear-gradient(#678B3F, #A3C67B);
	background: -o-linear-gradient(#678B3F, #A3C67B);
	background: linear-gradient(#678B3F, #A3C67B);
	padding: 1.2em 1.25em;
	position: absolute;
	width: 100%;
	bottom: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
    font-size: .84em;
    letter-spacing: .05em;
}

/* -----------------------
Nav Matt
------------------------*/

:root{
    --menu_h: 48px;
}

.title{
    position:absolute;
    top:0;
    z-index:2;
    width:100%;
    visibility:hidden;
    padding: 0 1em;
/*    font-weight: 600;*/
/*    font-size: 1.1em;*/
}

.title:after {
    content: "";
    background: white;
    position: absolute;
    bottom:-1px;
    left: 10px;
    height: 1px;
    width: -webkit-calc(100% - 20px);
    width: -moz-calc(100% - 20px);
    width: calc(100% - 20px);
}

#menuitems{
    position:absolute;
    bottom:0;
    width:100%;
    -webkit-transition:opacity 0.5s;
    -o-transition:opacity 0.5s;
    -moz-transition:opacity 0.5s;
    transition:opacity 0.5s;
    opacity:1;
}

.item{
	position: relative;
	background: #678B3F;
/*	padding: 0 1em;*/
	-webkit-transition: background 0.1s;
	-o-transition: background 0.1s;
	-moz-transition: background 0.1s;
	transition: background 0.1s;
	cursor: pointer;
	height: var(--menu_h);
	height: 48px;
	line-height: var(--menu_h);
	line-height: 48px;
	display: inline-block;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	float: left;
}

/*
.item:first-child {
    padding-left: 1.2em
}
*/

.item:hover {
/*	background-color: #709745;*/
    color: #c8d8b7;
}

.current {
/*    background-color: #709745;*/
    color: #c8d8b7;
}

.current:after {
    content: "";
    background: #fff;
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 1.5px;
    width: -webkit-calc(100% - 0px);
    width: -moz-calc(100% - 0px);
    width: calc(100% - 0px);
}

#menubutton{
    position:absolute;
    right:24px;
/*    right:50%;*/
    top:-webkit-calc(50% - 1px);
    top:-moz-calc(50% - 1px);
    top:calc(50% - 1px);
    height:15px;
    width:20px;
    padding:0px;
    overflow:visible;

    stroke:white;
    stroke-width:1.5;
    stroke-linecap:round;
    
    -webkit-transition:-webkit-transform 0.5s;
    
    transition:-webkit-transform 0.5s;
    
    -o-transition:-o-transform 0.5s;
    
    -moz-transition:transform 0.5s, -moz-transform 0.5s;
    
    transition:transform 0.5s;
    
    transition:transform 0.5s, -webkit-transform 0.5s, -moz-transform 0.5s, -o-transform 0.5s;
    -webkit-transform-origin: 0% 0%;
       -moz-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
         -o-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
/*    transition-timing-function:cubic-bezier(.5,-.75,.7,2);*/
}

ul.menu {
    padding:0;
    margin:0;
    list-style-type:none; 
    list-style:none;
}

/*
.menu a:link { color: #fff; text-decoration: none;}
.menu a:visited { color: #fff; text-decoration: none; }
.menu a:focus { color: #fff; text-decoration: none; }
.menu a:hover { color: #fff; text-decoration: none; }
.menu a:active { color: #fff; text-decoration: none; }
*/

.menu a { 
    display: block;
    color: inherit;
    text-decoration: none;
    padding: 0 .9em;
/*    font-size: 1.05em;*/
}

.item:first-child a {
    padding-left: 1.2em
}

#menubutton line{
    -webkit-transition:opacity 0.5s, -webkit-transform 0.5s;
    transition:opacity 0.5s, -webkit-transform 0.5s;
    -o-transition:opacity 0.5s, -o-transform 0.5s;
    -moz-transition:opacity 0.5s, transform 0.5s, -moz-transform 0.5s;
    transition:opacity 0.5s, transform 0.5s;
    transition:opacity 0.5s, transform 0.5s, -webkit-transform 0.5s, -moz-transform 0.5s, -o-transform 0.5s;
    /*transition-timing-function:cubic-bezier(.5,-.75,.7,2);*/
    vector-effect:non-scaling-stroke;
}

.rotate90{ -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg); }
.opacity0{ opacity:0; }
/*.matrixA{ transform:matrix(1,1,0,1,0,0); }*/
/*.matrixB{ transform:matrix(1,-1,0,1,0,0); }*/

.lineA{ -webkit-transform: rotate(45deg) translateY(7.5px); -moz-transform: rotate(45deg) translateY(7.5px); -ms-transform: rotate(45deg) translateY(7.5px); -o-transform: rotate(45deg) translateY(7.5px); transform: rotate(45deg) translateY(7.5px) }
.lineB{ opacity:0;  }
.lineC{ -webkit-transform: rotate(-45deg) translateY(-7.5px); -moz-transform: rotate(-45deg) translateY(-7.5px); -ms-transform: rotate(-45deg) translateY(-7.5px); -o-transform: rotate(-45deg) translateY(-7.5px); transform: rotate(-45deg) translateY(-7.5px) }

.notransition {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

/* -----------------------
Nav
------------------------*/

/*.nav
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.nav li
{
	display: inline;
	margin: 0 1em 0 0;
}

.nav a
{
	display: inline;
	padding: 0;
	color: #fff;
	text-decoration: none;
	border-bottom: 0;
	padding-right: 1.5em;
	border-right: 1.5px solid #ccc;}
	
.nav a:link { color: white; }

.nav a:visited { color: white; }

.nav a:focus
{
	color: white;
	background-color: none;
}

.nav a:hover
{
	color: white;
	text-decoration: underline;
}

.nav a:active
{
	color: white;
	text-decoration: underline;
}
*/
/* -----------------------
Wide styles
------------------------*/

@media only screen and (max-width: 1020px)
{
	/*.header { padding: 1.5em 3em; }
	.nav-bar { padding: 1em 3em; }
	.content { padding: 2em 3em; }
	.footer { padding: 2em 3em; }*/
    
    .item:hover {
    /*	background-color: #709745;*/
        color: inherit;
    }
	
	.current {
        background-color: #709745;
    }
    
    .header
    {
        /*background: none;*/
        background: -webkit-gradient(linear, left top, right top, color-stop(18%, rgba(255,255,255,1)), color-stop(75%, rgba(255,255,255,0))), url(../images/header-bkg/01-178_slice.jpg);
        background: -webkit-linear-gradient(left, rgba(255,255,255,1) 18%, rgba(255,255,255,0) 75%), url(../images/header-bkg/01-178_slice.jpg);
        background: -moz-linear-gradient(left, rgba(255,255,255,1) 18%, rgba(255,255,255,0) 75%), url(../images/header-bkg/01-178_slice.jpg);
        background: -o-linear-gradient(left, rgba(255,255,255,1) 18%, rgba(255,255,255,0) 75%), url(../images/header-bkg/01-178_slice.jpg);
        background: linear-gradient(to right, rgba(255,255,255,1) 18%, rgba(255,255,255,0) 75%), url(../images/header-bkg/01-178_slice.jpg);
        background-repeat: no-repeat;
        background-position: right;
    }
    
    .header-bs8357
    {
        background: -webkit-gradient(linear, left top, right top, color-stop(22%, rgb(255, 255, 255)), color-stop(75%, rgba(255, 255, 255, 0))), url(../images/header-bkg/02-178_slice.jpg);
        background: -webkit-linear-gradient(left, rgb(255, 255, 255) 22%, rgba(255, 255, 255, 0) 75%), url(../images/header-bkg/02-178_slice.jpg);
        background: -moz-linear-gradient(left, rgb(255, 255, 255) 22%, rgba(255, 255, 255, 0) 75%), url(../images/header-bkg/02-178_slice.jpg);
        background: -o-linear-gradient(left, rgb(255, 255, 255) 22%, rgba(255, 255, 255, 0) 75%), url(../images/header-bkg/02-178_slice.jpg);
        background: linear-gradient(to right, rgb(255, 255, 255) 22%, rgba(255, 255, 255, 0) 75%), url(../images/header-bkg/02-178_slice.jpg);
        background-repeat: no-repeat;
        background-position: right;
    }
    
    .header-inspection
    {
        background: -webkit-gradient(linear, left top, right top, color-stop(22%, rgb(255, 255, 255)), color-stop(75%, rgba(255, 255, 255, 0))), url(../images/header-bkg/04-178_slice.jpg);
        background: -webkit-linear-gradient(left, rgb(255, 255, 255) 22%, rgba(255, 255, 255, 0) 75%), url(../images/header-bkg/04-178_slice.jpg);
        background: -moz-linear-gradient(left, rgb(255, 255, 255) 22%, rgba(255, 255, 255, 0) 75%), url(../images/header-bkg/04-178_slice.jpg);
        background: -o-linear-gradient(left, rgb(255, 255, 255) 22%, rgba(255, 255, 255, 0) 75%), url(../images/header-bkg/04-178_slice.jpg);
        background: linear-gradient(to right, rgb(255, 255, 255) 22%, rgba(255, 255, 255, 0) 75%), url(../images/header-bkg/04-178_slice.jpg);
        background-repeat: no-repeat;
        background-position: right;
    }
    
    .header-mortgage
    {
        background: -webkit-gradient(linear, left top, right top, color-stop(22%, rgb(255, 255, 255)), color-stop(70%, rgba(255, 255, 255, 0))), url(../images/header-bkg/05-178_slice.jpg);
        background: -webkit-linear-gradient(left, rgb(255, 255, 255) 22%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/05-178_slice.jpg);
        background: -moz-linear-gradient(left, rgb(255, 255, 255) 22%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/05-178_slice.jpg);
        background: -o-linear-gradient(left, rgb(255, 255, 255) 22%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/05-178_slice.jpg);
        background: linear-gradient(to right, rgb(255, 255, 255) 22%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/05-178_slice.jpg);
        background-repeat: no-repeat;
        background-position: right;
    }
    
    .header-preservation
    {
        background: -webkit-gradient(linear, left top, right top, color-stop(22%, rgb(255, 255, 255)), color-stop(70%, rgba(255, 255, 255, 0))), url(../images/header-bkg/06-178_slice.jpg);
        background: -webkit-linear-gradient(left, rgb(255, 255, 255) 22%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/06-178_slice.jpg);
        background: -moz-linear-gradient(left, rgb(255, 255, 255) 22%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/06-178_slice.jpg);
        background: -o-linear-gradient(left, rgb(255, 255, 255) 22%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/06-178_slice.jpg);
        background: linear-gradient(to right, rgb(255, 255, 255) 22%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/06-178_slice.jpg);
        background-repeat: no-repeat;
        background-position: right;
    }
    
    .header-contact
    {
        background: -webkit-gradient(linear, left top, right top, color-stop(22%, rgb(255, 255, 255)), color-stop(70%, rgba(255, 255, 255, 0))), url(../images/header-bkg/03-178_slice.jpg);
        background: -webkit-linear-gradient(left, rgb(255, 255, 255) 22%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/03-178_slice.jpg);
        background: -moz-linear-gradient(left, rgb(255, 255, 255) 22%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/03-178_slice.jpg);
        background: -o-linear-gradient(left, rgb(255, 255, 255) 22%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/03-178_slice.jpg);
        background: linear-gradient(to right, rgb(255, 255, 255) 22%, rgba(255, 255, 255, 0) 70%), url(../images/header-bkg/03-178_slice.jpg);
        background-repeat: no-repeat;
        background-position: right;
    }

    .item { 
         width:100%;
         text-indent:5px;
    }

    .item:first-child a {
        padding-left: 1em
    }

    .title { visibility:visible; }

    /*    not(:last-child)*/
	
    /*li:not(:last-child):after {
          content: "";
          background: white;
          position: absolute;
          bottom:0px;
          left: 10px;
          height: 1px;
          width: -webkit-calc(100% - 20px);
          width: -moz-calc(100% - 20px);
          width: calc(100% - 20px);
    }*/
	
	.menu li:not(:last-child):after {
          content: "";
          background: white;
          position: absolute;
          bottom:0px;
          left: 10px;
          height: 1px;
          width: -webkit-calc(100% - 20px);
          width: -moz-calc(100% - 20px);
          width: calc(100% - 20px);
    }

    /*.nav-bar { 
        padding: 0; 
    }

    .nav li
    {
        display: inline;
        margin: 0;
    }

    .nav a
    {
        display: block;
        padding: .7em 1.25em;
        padding-right: 1.5em;
        border-right: none;
    }

    .nav li a { border-top: 1px solid #77A245; }
    .nav li:first-child a { border-top: none; }*/

}

@media only screen and (max-width: 750px) {
    
    h1 { font-size: 1.2em; }

    .header {	
        background: none;
    }
    
    .header-bs8357
    {
        background: none;
    }
    
    .header-inspection
    {
        background: none;
    }
    
    .header-mortgage
    {
        background: none;
    }
    
    .header-preservation
    {
        background: none;
    }
    
    .header-contact
    {
        background: none;
    }
    
/*
    .logo {
    display: block;
    position: relative;
    margin-left: auto;
	margin-right: auto;
}
*/

    .content { 
        padding: 1em 1em;
        margin-bottom: 2em;
    }
    
    .img-logo {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 220px;
        height: auto;
    }
    
    .img01 {
        border: 1px solid #ccc;
        margin-left: .6em;
        margin-bottom: .6em;
        width: 240px;
        height: auto;
        float: right;
    }
    
    .img01-bs5837 {
        width: 280px;
    }

    .img01-inspection {
        border: 1px solid #ccc;
        margin-left: .6em;
        margin-bottom: .6em;
        width: 280px;
        height: auto;
        float: right;
    }

    .img01-contact {
        border: 1px solid #ccc;
        margin-left: .6em;
        margin-bottom: .6em;
        width: 280px;
        height: auto;
        float: right;
    }
    
}

@media only screen and (max-width: 620px) {
    
    .img01 {
        border: 1px solid #ccc;
        margin-left: .6em;
        margin-bottom: .6em;
        width: 210px;
        height: auto;
        float: right;
    }
    
        .img01-bs5837 {
        width: 240px;
    }

    .img01-inspection {
        border: 1px solid #ccc;
        margin-left: .6em;
        margin-bottom: .6em;
        width: 250px;
        height: auto;
        float: right;
    }

    .img01-contact {
        border: 1px solid #ccc;
        margin-left: .6em;
        margin-bottom: .6em;
        width: 240px;
        height: auto;
        float: right;
    }
    
}


@media only screen and (max-width: 480px) {
        
      /*.header { padding: 1.5em 3em; }
        .nav-bar { padding: 1em 3em; }
        .content { padding: 2em 3em; }
        .footer { padding: 2em 3em; }*/

    .img01 {
        display: block;
        width: 99%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: .5em;
        float: none;
    }
    
        .img01-bs5837 {
        display: block;
        width: 99%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: .5em;
        float: none;
    }
    
    .img01-inspection {
        display: block;
        width: 99%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: .5em;
        float: none;
    }
    
    .img01-contact {
        display: block;
        width: 99%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: .5em;
        float: none;
    }
    
    .content { 
        padding: 1em 1em;
        margin-bottom: 2em;
    }

}

@media only screen and (max-width: 330px)
{
	 /*.header { padding: 1.5em 3em; }
	 .nav-bar { padding: 1em 3em; }
	 .content { padding: 2em 3em; }
	 .footer { padding: 2em 3em; }*/
	
        h1 { font-size: 1.1em; }
    
        .content { 
        padding: 1em 1em;
        margin-bottom: 2em;
    }

}

